Bug 1118729 - Configure kdump via ssh failed after configured kdump via ssh +sshkey.
Summary: Configure kdump via ssh failed after configured kdump via ssh +sshkey.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-node
Classification: oVirt
Component: General
Version: ---
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: ovirt-3.6.0-rc
: ---
Assignee: Ryan Barry
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks: 1154355
TreeView+ depends on / blocked
 
Reported: 2014-07-11 11:53 UTC by haiyang,dong
Modified: 2016-02-10 19:17 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1154355 (view as bug list)
Environment:
Last Closed: 2015-09-21 06:36:21 UTC
oVirt Team: Node
ylavi: ovirt-3.6.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 29940 master ABANDONED kdump:No need "service kdump propagate" to generate a key pair for ssh+sshkey Never

Description haiyang,dong 2014-07-11 11:53:53 UTC
Description of problem:
Met two issue when configure kdump via ssh or via ssh+sshkey:
(1).Configure kdump via ssh failed after configured kdump via ssh +sshkey success.
(2).Configure kdump via ssh +sshkey failed after configured kdump via ssh success.

Only Configure kdump via ssh will be successful.
Only Configure kdump via ssh + sshkey will be successful.


Version-Release number of selected component (if applicable):
ovirt-node-iso-3.5.0.ovirt35.20140707.el6.iso

How reproducible:
100%


Steps to Reproduce:


Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.